D-Bus 1.14.8

Data Fields
DBusString Struct Reference

## Data Fields
const void * | dummy1
| placeholder
int | dummy2
| placeholder
int | dummy3
| placeholder
unsigned int | dummy_bit1: 1
| placeholder
unsigned int | dummy_bit2: 1
| placeholder
unsigned int | dummy_bit3: 1
| placeholder
unsigned int | dummy_bits: 3
| placeholder

## Detailed Description

Definition at line 42 of file dbus-string.h.

## Field Documentation

## ◆ dummy1

const void* DBusString::dummy1

placeholder

Definition at line 47 of file dbus-string.h.

## ◆ dummy2

int DBusString::dummy2

placeholder

Definition at line 49 of file dbus-string.h.

## ◆ dummy3

int DBusString::dummy3

placeholder

Definition at line 50 of file dbus-string.h.

## ◆ dummy_bit1

unsigned int DBusString::dummy_bit1

placeholder

Definition at line 51 of file dbus-string.h.

## ◆ dummy_bit2

unsigned int DBusString::dummy_bit2

placeholder

Definition at line 52 of file dbus-string.h.

## ◆ dummy_bit3

unsigned int DBusString::dummy_bit3

placeholder

Definition at line 53 of file dbus-string.h.

## ◆ dummy_bits

unsigned int DBusString::dummy_bits

placeholder

Definition at line 54 of file dbus-string.h.

The documentation for this struct was generated from the following file:

- dbus-string.h